## ros-foxy-tf2-eigen-kdl 0.13.14

=== debian/changelog ===
ros-foxy-tf2-eigen-kdl (0.13.14-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 16 Mar 2023 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 31 Jan 2022 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 05 Oct 2021 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 31 Aug 2021 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 14 Apr 2021 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.9-1focal) focal; urgency=high

  * Port tf2_eigen_kdl to ROS 2 (#356 <https://github.com/ros2/geometry2/issues/356>)
  * Contributors: Esteve Fernandez

 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 09 Dec 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 08 Dec 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 18 Nov 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.6-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 28 Oct 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.5-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 05 Aug 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 03 Jun 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 26 May 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 May 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 08 May 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.13.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 30 Apr 2020 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.12.4-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 19 Nov 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.12.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 16:39:00 -0000

ros-foxy-tf2-eigen-kdl (0.12.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 18 Nov 2019 22:25:00 -0000

ros-foxy-tf2-eigen-kdl (0.12.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 23 Oct 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.12.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 26 Sep 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.11.3-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 24 May 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.11.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 20 May 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.11.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 09 May 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.11.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Sun, 14 Apr 2019 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.10.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 06 Dec 2018 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.10.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 22 Nov 2018 14:27:00 -0000

ros-foxy-tf2-eigen-kdl (0.9.2-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Thu, 22 Nov 2018 13:46:00 -0000

ros-foxy-tf2-eigen-kdl (0.9.1-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 27 Jun 2018 15:46:00 -0000

ros-foxy-tf2-eigen-kdl (0.9.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 27 Jun 2018 10:07:00 -0000

ros-foxy-tf2-eigen-kdl (0.8.0-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 08 Dec 2017 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.15-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 24 Jan 2017 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.14-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Mon, 16 Jan 2017 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.13-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Fri, 04 Mar 2016 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.12-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 05 Aug 2015 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.11-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 22 Apr 2015 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.10-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 21 Apr 2015 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.9-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Wed, 25 Mar 2015 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.8-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 17 Mar 2015 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.7-1focal) focal; urgency=high



 -- Chris Lalancette <clalancette@openrobotics.org>  Tue, 23 Dec 2014 00:00:00 -0000

ros-foxy-tf2-eigen-kdl (0.5.6-1focal) focal; urgency=high




