=== debian/control ===
Source: ros-foxy-tf2-eigen-kdl
Section: misc
Priority: optional
Maintainer: Chris Lalancette <clalancette@openrobotics.org>
Build-Depends: debhelper (>= 9.0.0), libeigen3-dev, ros-foxy-ament-cmake, ros-foxy-ament-cmake-gtest <!nocheck>, ros-foxy-ament-lint-auto <!nocheck>, ros-foxy-ament-lint-common <!nocheck>, ros-foxy-eigen3-cmake-module, ros-foxy-orocos-kdl, ros-foxy-tf2, ros-foxy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-foxy-tf2-eigen-kdl
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libeigen3-dev, ros-foxy-eigen3-cmake-module, ros-foxy-orocos-kdl, ros-foxy-tf2, ros-foxy-ros-workspace
Description: Conversion functions between: - Eigen and KDL
